Grails AppEngine PluginでJPAを使用する(成功)

2021-03-14gae,Grails

Grails + Grails AppEngine Plugin + JPA でようやく簡単なアプリが動作確認できたので整理。

動作確認時の環境

  • Groovy 1.6.3
  • Grails 1.1.1
  • Google App Engine sdk for java 1.2.1
  • Grails Appengine Plugin 0.8.3
  • Grails gorm-jpa plugin 0.3

資料

何度もブログで掲載している以下の資料を再度整理しました。

お願い

誤りなどありましたらお知らせください。できるだけ早く直します。資料みれないんじゃーとかも教えてください。

ちなみに動いたやつはこれ。

非常にシンプル。

2021-03-14gae,Grails